Package twisted :: Package im :: Module locals :: Class Enum

[show private | hide private]
[frames | no frames]

## Class Enum

Known Subclasses:
  `StatusEnum`

Method Summary
| `__init__(self, label)`
| `__repr__(self)`
| `__str__(self)`

Class Variable Summary
`NoneType` | `group`

Class Variable Details

### group

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:16:26 2003 | http://epydoc.sf.net